<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1vY-Z2-Ib4.headerCell.title</key>
	<string>Name</string>
	<key>6R5-6p-ZDZ.headerCell.title</key>
	<string>Berechtigungen</string>
	<key>6XP-Qy-bqK.headerCell.title</key>
	<string>Größe</string>
	<key>K8F-Tm-mgT.headerCell.title</key>
	<string>Gruppe</string>
	<key>S8p-ad-esh.headerCell.title</key>
	<string>Änderungsdatum</string>
	<key>Vr3-Ju-iCt.headerCell.title</key>
	<string>Erstellungsdatum</string>
	<key>WWR-va-xiy.headerCell.title</key>
	<string>Art</string>
	<key>iGB-bT-12K.headerCell.title</key>
	<string>Tags</string>
	<key>imN-Ub-mbO.headerCell.title</key>
	<string>Eigentümer</string>
	<key>jnR-DZ-tE1.title</key>
	<string>Größe</string>
	<key>v5Y-sd-tGH.headerCell.title</key>
	<string>Hinzugefügt am</string>
	<key>yFO-mZ-x26.headerCell.title</key>
	<string>Zuletzt geöffnet</string>
</dict>
</plist>
